body {
	margin: 0px;
	padding: 0px;
}

a,img {
	border: none;
}

.outer-div-er {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	height: auto;
}

.top-date-box {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 960px;
	height: 29px;
	background: #e8e8e8;
}

.page-header {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 960px;
	height: auto;
	border-bottom: 4px solid #374148;
}

.merinews-logo-box {
	margin: 15px 0 0 0;
	padding: 0px;
	float: left;
	width: 189px;
	height: 65px;
}

.middle-box-err {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 960px;
	height: auto;
}

.error-box {
	margin: 20px 0 0 135px;
	padding: 0px;
	float: left;
	width: 637px;
	height: 152px;
}

.error-boxlt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 4px;
	height: 4px;
	background: url(/images/error-curve.gif) no-repeat top left;
	line-height: 0px;
	font-size: 0px;
}

.error-boxct {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 629px;
	height: 4px;
	border-top: 1px solid #cccccc;
	line-height: 0px;
	font-size: 0px;
}

.error-boxrt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 4px;
	height: 4px;
	background: url(/images/error-curve.gif) no-repeat 0px -6px;
	line-height: 0px;
	font-size: 0px;
}

.error-box-middle {
	margin: 0px;
	padding: 0px 12px;
	float: left;
	width: 611px;
	height: 130px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.error-boxlb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 4px;
	height: 4px;
	background: url(/images/error-curve.gif) no-repeat -6px 0px;
	line-height: 0px;
	font-size: 0px;
}

.error-boxcb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 629px;
	height: 4px;
	border-bottom: 1px solid #cccccc;
	line-height: 0px;
	font-size: 0px;
}

.error-boxrb {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 4px;
	height: 4px;
	background: url(/images/error-curve.gif) no-repeat -6px -6px;
	line-height: 0px;
	font-size: 0px;
}

.error-heading {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 610px;
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	border-bottom: 1px solid #cccccc;
}

.error-msg {
	margin: 0px;
	padding: 10px 0 0 0;
	float: left;
	width: 610px;
	height: 70px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.links {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 285px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	cursor: pointer;
}

.links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none; cursor: pointer;
}

.links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: underline; cursor: pointer;
}

.login-box {
	margin: 20px 0 0 0;
	padding: 0px;
	float: right;
	width: 285px;
	height: 138px;
	border: 1px solid #cccccc;
}

.title-catchuson {
	margin: 10px 0 0 0;
	padding: 0px;
	float: left;
	width: 960px;
	height: auto;
	border-top: 4px solid #374148;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

.connect-box {
	margin: 19px 0 0 0;
	padding: 0px;
	float: left;
	width: 220px;
	height: 95px;
	border: 1px solid #cccccc;
}

.connect-box .icon-box {
	margin: 10px 0 0 0;
	padding: 0px;
	float: left;
	width: 220px;
	height: auto;
	background: #d8d8d8;
}

.connect-box .icon-box .icon-main {
	margin: 0 0 0 10px;
	padding: 0px 10px;
	float: left;
	width: auto;
	height: 44px;
	background: #FFFFFF;
}

.connect-box .title-link {
	margin: 0px;
	padding: 5px 10px 5px 0;
	float: right;
	width: 210px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
}